Subject: Protocol Action: CMS Symmetric Key Management and Distribution to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 14 Feb 2003 16:26:49 -0500

The IESG has approved the Internet-Draft 'CMS Symmetric Key Management 
and Distribution' <draft-ietf-smime-symkeydist-09.txt> as a Proposed 
Standard. This document is the product of the S/MIME Mail Security 
Working Group. The IESG contact persons are Jeffrey Schiller and Steve 
Bellovin.

Technical Summary
 
This document extends the Cryptographic Message Syntax (CMS) to
support the use of symmetric (traditional) encryption in addition to
public key encryption. It describes an architecture that can be used
by Groups of entities (or Mailing Lists) to securely distribute a
Group Key which can be used to symmetrically encrypt CMS objects.

Working Group Summary

The working group had consensus on this document.

Protocol Quality

This document has been reviewed for the IESG by Jeff Schiller.